/** Shopify CDN: Minification failed

Line 887:0 Expected "{" but found "."
Line 895:0 Unexpected "}"

**/
@import url(fonts.css);

/*
font-family: 'Minion Pro';
font-family: 'Minion';
font-family: 'FreightText';
font-family: 'FreightText Book';
font-family: 'Uniform';
font-family: 'Uniform 3';
font-family: 'Uniform 2';
font-family: 'Uniform 4';
font-family: 'Uniform 5';
font-family: 'Uniform';
	font-weight: 900;
*/

body{ padding:0; margin:0; font-size:16px; color:#5e5d61; font-family: 'FreightText Book'; overflow-x:hidden;}
a, button{outline:none !important; text-decoration:none; box-shadow:none; 
transition:all .4s ease-in-out;}
a:hover, a:focus, select:focus, button:focus,.btn:focus,btn.focus { outline:none; text-decoration:none; box-shadow:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ outline:none !important; font-family: 'Minion Pro';}
input, select, textarea, button{ outline:none !important; box-shadow:none;}
input, textarea, select{ /*-moz-appearance: none; -webkit-appearance: none;*/ box-shadow:none !important;}

.container{ width:90%; max-width:1281px; margin:0 auto; padding:0;}

h2.title{ margin:0 0 40px; padding:0; font-size:48px; color:#666666; font-family: 'Minion'; position:relative;}
h2.title small{ display:block; font-size:20px; text-transform:uppercase; font-family: 'Minion Pro'; letter-spacing:1px;}
h2.title span{ display:inline-block; background:#fff; z-index:2; position:relative; padding-right:20px;}
h2.title.text-center span{ padding:0 10px;}
h2.title.brd:after{ content:""; width:100%; height:2px; background:#ebf0f1; position:absolute; bottom:12px; left:0;}

p{ font-size:22px; color:#5e5d61; line-height:30px;}

.spacing20{ margin:0 -10px;}
.spacing20>div{ padding:0 10px;}

@media(min-width:1200px){
.spacing40{ margin:0 -20px;}
.spacing40>div{ padding:0 20px;}
}

/***********  Top Part  ************/
header{ width:100%; float:left; padding:10px 0; border-bottom:1px solid transparent; position:absolute; top:0; left:0; z-index:999; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}

.nav_right{ display:flex; margin:0; padding:0;}
.nav_right>li{ margin:0 0 0 32px; padding:0;}
.nav_right>li>a{ position:relative; display:flex;}
.nav_right>li>a .status{ width:8px; height:8px; background:#48d774; border-radius:50%; position:absolute; bottom:3px; right:-2px;}
.nav_right>li>a .noti_count{ width:26px; height:26px; font-size:16px; color:#5a595d; font-family: 'Uniform 3'; background:#a7d0ea; border-radius:50%; position:absolute; bottom:10px; right:-20px; text-align:center; line-height:26px; box-shadow:0 0 0 5px rgba(167,208,234,0.36); z-index:-1;}

.cart_box{ padding:30px 25px; right:-70px!important; top:100%!important; left:auto !important; transform:inherit!important; min-width:470px!important; border:none; border-radius:0; margin-top:30px !important; box-shadow:10px 10px 21px rgba(0,0,0,0.06);}
.cart_box h3{ margin:0 0 23px; padding:0; font-size:24px; color:#666666; font-family: 'Minion Pro'; display:flex; justify-content:space-between; align-items:center;}
.cart_box h3 span{ width:26px; height:26px; display:inline-block; background:#a7d0ea; border-radius:50%; text-align:center; line-height:26px; font-size:16px; color:#5a595d; font-family: 'Uniform 4';}
.cart_table{ width:100%; margin:0; padding:0 0 15px;}
.cart_table tbody tr td{ padding:15px 8px; vertical-align:middle; font-size:20px; color:#5e5d61;}
.cart_table tbody tr td figure{ margin:0; width:45px; text-align:center;}
.cart_table tbody tr td .delete{ color:#a7d0ea;}
.cart_table tbody tr td h4{ width:170px; margin:0; padding:0; font-size:20px; color:#5e5d61; font-family: 'Minion Pro';}
.cart_table tbody tr td h4 a{ color:#5e5d61;}
.cart_table tbody tr td h4 a:hover{ color:#a7d0ea;}
.cart_table tbody tr td h4 span.colour{ display:inline-block; width:18px; height:18px; border-radius:50%; position:relative; top:4px;}
.cart_table tbody tr td .price{ font-size:18px; color:#5e5d61; font-family: 'Uniform 3';}
.cart_table tbody tr td .price sup{ font-family: 'Uniform 4'; font-size:65%;}
.cart_table tfoot tr th{ padding:15px 25px; text-align:right; font-size:24px; color:#5e5d61; font-family: 'Minion Pro';}
.cart_table tfoot tr td{ padding:15px 8px; font-size:20px; color:#5e5d61; font-family: 'Uniform 5';}
.cart_table tfoot tr td sup{ font-family: 'Uniform 4'; font-size:65%;}

.search_box{ right:0!important; top:0!important; left:auto !important; transform:inherit!important; min-width:inherit!important; border:none; border-radius:0; padding:0; margin-top: -10px !important; display:block!important; width:0; transition:all .4s ease-in-out; visibility:hidden; opacity:0;}
.search_box.show{ width:451px; visibility:visible; opacity:1;}
.search_box .form-control{ width:100%; height:56px; padding:0 50px 0 20px; font-size:16px; font-family: 'Uniform 4'; color:#9f9f9f; background:#fff; border:none; box-shadow:none; border-radius:0;}
.search_box .searchnow{ position:absolute; top:14px; right:15px; background:none; border:none; box-shadow:none; border-radius:0;}

header .navbar-light .navbar-brand{ margin:0; padding:0; height:178px; overflow:hidden; transition:all .4s ease-in-out;}
header .navbar-light .navbar-brand img{ width:210px; transition:all .4s ease-in-out;}
header .navbar-light .navbar-nav{ margin:0; padding:0;}
header .navbar-light .navbar-nav > li{ margin:0 35px 0 0; padding:0;}
header .navbar-light .navbar-nav .nav-link{ margin:0; padding:5px 0; font-size:18px; color:#666666; font-family: 'Uniform 3'; text-transform:uppercase; position:relative;}
header .navbar-light .navbar-nav .nav-link:before{ content:""; width:0; height:3px; opacity:0; transition:all .4s ease-in-out; background:#a7d0ea; position:absolute; left:0; right:0; bottom:0; margin:auto;}

header .navbar-light .navbar-nav .nav-link.active, header .navbar-light .navbar-nav .show > .nav-link, header .navbar-light .navbar-nav .nav-link:focus, header .navbar-light .navbar-nav .nav-link:hover{ color:#666666;}
header .navbar-light .navbar-nav .nav-link.active:before, header .navbar-light .navbar-nav .show > .nav-link:before, header .navbar-light .navbar-nav .nav-link:focus:before, header .navbar-light .navbar-nav .nav-link:hover:before{ width:55%; opacity:1;}

header .navbar-nav .dropdown-menu{ padding:0; border: 1px solid #a7d0ea; margin-top:0 !important;}
header .dropdown-item{ padding:9px 20px; font-size:16px; color:#666666; font-family: 'Uniform 3';}
header .dropdown-item:hover, header .dropdown-item:focus{ background:#a7d0ea; color:#fff;}

header .navbar{ position:static;}
header .navbar .navbar-nav > li{ position:static;}
header .navbar-nav .dropdown-menu{ width:100%;}

header .dropdown-menu.shop_menu{ background:none; border:none; border-radius:0; overflow:hidden;}
header .dropdown-menu.shop_menu h2{ margin:0 0 20px 0; padding:0; font-size:30px; color:#666666; text-transform:uppercase; font-family: 'Minion Pro'; font-weight:600;}
header .menu_left{ margin:0; padding:100px; background:#a7d0ea; height:100%;}
header .menu_left .nav-tabs{ border:none; display:block; margin:40px 0 80px 0;}
header .menu_left .nav-tabs .nav-link{ margin:0 0 20px 0; padding:0; display:block; font-size:20px; color:#666666; font-family: 'Uniform 5'; text-transform:uppercase; border:none; border-radius:0; border-bottom:2px solid transparent;}
header .menu_left .nav-tabs .nav-item.show .nav-link, header .menu_left .nav-tabs .nav-link.active{ background:none; color:#fff; border-bottom-color:#fff;}
header .menu_left .btn1{ color:#fff;}

header .menu_right{ height:100%; margin:0; /*padding:100px 80px; background:#ebf0f1;*/}
ul.shop_link{ margin:0 0 30px 0; padding:0;}
ul.shop_link li{ margin:0 0 15px 0; padding:0; display:block;}
ul.shop_link li a{ font-size:18px; color:#666666; font-family: 'Uniform 4'; text-transform:uppercase;}
ul.shop_link li a:hover{ color:#a7d0ea;}

header .menu_right .lux_block{ margin:0 0 15px 0; padding:0; display:block; text-align:center;}
header .menu_right .lux_block h3{ margin:0 0 10px 0; padding:0; font-size:24px; color:#666666; font-weight:500; font-family: 'Minion Pro'; text-transform:uppercase;}
header .menu_right .lux_block figure{ margin:0; padding:0; overflow:hidden;}
header .menu_right .lux_block figure img{ width:100%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; vertical-align: middle;}
header .menu_right .lux_block:hover figure img{ transform:scale(1.1); -ms-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1); -o-transform:scale(1.1);}

header.sticky{ padding:0; position: fixed; background: #fff; border-color:#ebf0f1; -webkit-box-shadow:0 5px 5px rgba(0, 0, 0, 0.1); box-shadow:0 5px 5px rgba(0, 0, 0, 0.1);}
header.sticky .navbar-light .navbar-brand{ height:60px; padding-top:5px;}
header.sticky .navbar-light .navbar-brand img{ width:74px;}

/************* Section ***********/
section{ width:100%; float:left; padding:0; margin:0;}

/*----- Hero ------*/
.hero_sec{ position:relative;}
.hero_sec .hero_bg{ width:100%;}
.hero_sec .hero_cap{ width:100%; position:absolute; bottom:160px; left:0;}
.hero_sec .cap_inn{ margin:0; padding:0; text-align:center;}
.hero_sec h1, .hero_sec h2{ margin-bottom:30px; font-size:60px; color:#666666; font-family: 'Minion Pro'; font-weight:700;}

.btn1{ margin:0; padding:13px 20px; font-size:16px; color:#5e5d61; font-family: 'Uniform 3'; text-transform:uppercase; border:none; position:relative; z-index:2; text-align:center; display:inline-block; background:none;}
.btn1:before{ content:""; width:100%; height:2px; background:#a7d0ea; position:absolute; top:0; left:0; z-index:-1; transition:all .4s ease-in-out;}
.btn1:after{ content:""; width:100%; height:2px; background:#a7d0ea; position:absolute; bottom:0; left:0; z-index:-1; transition:all .4s ease-in-out;}
.btn1.grey:before,.btn1.grey:after{ background:#ebf0f1;}
.btn1:hover{ background:#a7d0ea; color:#fff;}
.btn1:hover:before, .btn1:hover:after{ height:50%;}
.btn1.grey:hover{ background:#ebf0f1; color:#5e5d61;}

.btn2{ margin:0; padding:13px 20px; font-size:16px; color:#fff; background:#a7d0ea; font-family: 'Uniform 3'; text-transform:uppercase; border:none; position:relative; z-index:2; text-align:center; display:inline-block;}
.btn2:hover{ background:#ebf0f1; color:#5e5d61;}


.hero_sec .owl-carousel .owl-dots{ width:100%; margin:0; padding:0; text-align:center; position:absolute; left:0; right:0; bottom:60px; z-index:9;}
.hero_sec .owl-carousel .owl-dot{ margin:0 6px; display:inline-block;}
.hero_sec .owl-carousel .owl-dot span{ width:12px; height:12px; display:block; border-radius:50%; background:#fff; transition:all .4s ease-in-out;}
.hero_sec .owl-carousel .owl-dot.active span{ background:#a7d0ea; transform:scale(1.7);}

/*----- Category ------*/
.category_sec{ padding:50px 0;}
.cate{ margin:0; padding:35px 30px; position:relative; text-align:center; color:#666666; width: 100%; float: left;}
.cate:before,.cate:after{ content:""; transition:all .4s ease-in-out; position:absolute; top:0; left:0; height:100%; width:100%; z-index:-1;}
.cate:before{ background:url(cate_bg.png) no-repeat center center; background-size:cover;}
.cate:after{ background:url(cate_bg_h.png) no-repeat center center; background-size:cover; opacity:0;}
.cate figure{ margin-bottom:30px;}
.category_sec .owl-carousel .owl-item img{ width:100%;}
.cate h3{ margin:0; padding:0; font-size:36px; font-family: 'Minion Pro'; text-transform:uppercase;}
.cate:hover{ color:#a7d0ea;}
.cate:hover:before{ opacity:0;}
.cate:hover:after{ opacity:1;}

.cate_slider.owl-carousel .owl-nav button{ width:50px; height:50px; font-size:0; display:block; border-radius:0%; position:absolute; top:50%; margin-top:-25px; background:#fff !important; z-index:555; transition:all .6s ease-in-out; box-shadow:13px 13px 111px rgba(0,0,0,0.17); color:#666666 !important;}
.cate_slider.owl-carousel .owl-nav button.owl-prev{ left:-73px;}
.cate_slider.owl-carousel .owl-nav button.owl-prev:after{ content: "\f104"; font-family: 'FontAwesome'; font-size:30px;}
.cate_slider.owl-carousel .owl-nav button.owl-next{ right:-73px}
.cate_slider.owl-carousel .owl-nav button.owl-next:after{ content: "\f105"; font-family: 'FontAwesome'; font-size:30px;}
.cate_slider.owl-carousel .owl-nav button:hover{ background:#ebf0f1 !important; color:#666666 !important;}

/*----- Products -----*/
.product_sec{ padding:50px 0 92px;}
.product_main{ width:100%; float:left; margin:0; padding:0 0 25px; background:#ebf0f1; color:#5e5d61; transition:all .4s ease-in-out;}
.product_main .detail{ margin:0; padding:64px 40px 50px;}
.product_main h3{ margin:0 0 35px; padding:0; font-size:30px; color:#5e5d61; font-family: 'Minion Pro'; font-weight:bold; text-transform:uppercase;}
.product_main p{ margin:0; padding:0;}
.prod_ovrly{ width:100%; float:left; margin:0; padding:0; position:relative;}
.prod_ovrly .prod_h{ position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; opacity:0; transition:all .4s ease-in-out; z-index:1;}
.product_main figure{ width:100%; float:left; margin:0; padding:75px 0 0 0; text-align:center; min-height:550px;}
.product_main figure .prod_img{ display:inline-block; border: 10px solid #fff;}

.color_plates{ position:absolute; left:46px; top:25px; margin:0; padding:0; display:flex; flex-direction:column; gap:7px;}
.color_plates li{ width:20px; height:20px; border-radius:50%; display:block; border:1px solid transparent;}
.color_plates li.active{ width:28px; height:28px;}
.color_plates li.blacknwhite, .color_plates li[style="background:#ffffff;"]{ border-color:#a1a1a1;}

.prod_option{ margin:0; padding:0; position:absolute; right:30px; top:25px; z-index:1;}
.prod_option li{ display:block; margin:0 0 10px; padding:0;}
.prod_option li a{ width:40px; height:40px; border-radius:50%; background:#fff; text-align:center; display:flex; align-items:center; justify-content:center; position:relative;}
.prod_option li a img{ height:22px;}
.prod_option li a span{ margin:0; padding:0 15px; font-size:14px; color:#a7d0ea; text-transform:uppercase; font-family: 'Uniform 3'; display:flex; white-space:nowrap; position:absolute; right:100%; top:50%; transform:translate(50%,-50%); opacity:0; transition:all .4s ease-in-out;}
.prod_option li a:hover{ background:#a7d0ea;}
.prod_option li a:hover span{ transform:translate(0%,-50%); opacity:1;}

.product_main .prod_cap{ width:100%; float:left; margin:0; padding:35px 40px 50px; position:relative; z-index:1;}
.product_main h4{ margin:0 0 10px; padding:0; font-size:24px; line-height:30px; font-family: 'Minion Pro'; font-weight:700; text-transform:uppercase;}
.product_main h4 a{ color:#5e5d61;}
.product_main .price{ margin:0; padding:0; font-size:20px; font-family: 'Uniform 5';}
.product_main .price sup{ font-family: 'Uniform 4'; font-size:65%;}

.product_main h4 a:hover{ color:#a7d0ea;}


.prod_left{ width:100%; float:left; margin:0 0 30px 0; padding:0 30px 0 0;}
.prod_left #sync1{}
.prod_left #sync1 figure{ width:100%; float:left; margin:0; padding:0; text-align:center;}
.prod_left #sync1.owl-carousel .owl-item img{ width:auto; display:inline-block;}
.prod_left #sync2 figure img{}
.prod_left .thum_slider{ width:100%; float:left; margin:30px 0 0 0; padding:0 25px;}
.prod_left .owl-carousel .owl-nav button.owl-prev, .prod_left .owl-carousel .owl-nav button.owl-next{ width:auto; height:auto; font-size:0; display:block; border-radius:0; position:absolute; top:50%; margin:0; transform:translate(0,-50%); background:none !important; z-index:555; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out; color:#2f2583 !important;}
.prod_left .owl-carousel .owl-nav button.owl-prev{ left:-30px;}
.prod_left .owl-carousel .owl-nav button.owl-prev:after{ content:"\f053"; font-family:'Font Awesome 5 Free'; font-weight:900; font-size:20px; color:#161616;}
.prod_left .owl-carousel .owl-nav button.owl-next{ right:-30px;}
.prod_left .owl-carousel .owl-nav button.owl-next:after{ content: "\f054"; font-family:'Font Awesome 5 Free'; font-weight:900; font-size:20px; color:#161616;}
.prod_left .owl-carousel .owl-nav button.owl-prev:hover, .prod_left .owl-carousel .owl-nav button.owl-next:hover{ background:none !important; color:#59b02f !important;}
.prod_left .owl-carousel .owl-nav button.owl-prev:hover:after, .prod_left .owl-carousel .owl-nav button.owl-next:hover:after{ color:#a7d0ea !important;}

.prod_right{ padding:0; margin:0;}
.prod_right h2, .prod_right h1{ padding:0; margin:0 0 17px 0; font-size:37px; color:#666666; font-weight:700;font-family: 'Minion Pro'}
.prod_right .price{ padding:0; margin:0 0 36px 0; font-size:25px; color:#5e5d61; font-weight:700;}
.prod_right .price sup{ font-weight:normal; top:-3px;}


.prod_right label{ font-size:18px; color:#666666; letter-spacing:0.9px; text-transform:uppercase;}

.prod_qty{ padding:0; margin:0 0 40px 0;}
.prod_qty label{ padding:0; margin:0 0 8px 0;}
.prod_qty .form-select{ width:150px; height:50px; padding:0 18px; margin:0; font-size:18px; color:#5e5d61; border:1px solid #e1e1e1; border-radius:0; font-family: 'Uniform'; font-weight:400;}
.prod_qty .form-select option{ color:#5e5d61; font-weight:400; font-family: 'Uniform';}

.prod_right h4{ padding:0; margin:0 0 20px 0; font-size:22px; color:#666666; text-transform:uppercase; letter-spacing:0.8px;}


.prod_qty_2{ max-width:390px; padding:0; margin:0 0 38px 0;}
.prod_qty_2 label{ padding:0; margin:0 0 5px 0;}
.prod_qty_2 p{ padding:0; margin:0; font-size:17px; color:#404040; font-family: 'Uniform';}
.prod_qty_2 p strong{ font-family: 'Uniform 5'; font-weight:normal;}


.prod_desc{ padding:0; margin:0;}
.prod_desc .accordion-button{ padding-right:25px; padding-left:20px; color:#666666;}
.prod_desc .accordion-button:not(.collapsed){ color:#666666;}
.prod_desc .accordion-button i{ font-size:90%; margin-right:10px; position:relative; top:-4px; color:#8e8e8e;}
.prod_desc .accordion-button:after{ right:0;}
.prod_desc .accordion-body{ padding-right:20px; padding-left:20px;}

.prod_share{ padding:0; margin:20px 0 0 0; font-size:17px; color:#404040; font-family: 'Uniform 3';}
.prod_share img{ padding:0; margin:0 10px 0 0; position:relative; top:-3px;}
.prod_share a{ color:#404040;}
.prod_share a:hover{ color:#404040; opacity:0.8;}




/* Shipping */
.shipping_sec{ margin:0; padding:20px 0 0 0; text-align:center;}
.shipping_sec .ship_block{ margin:0 0 30px 0; padding:0 30px;}
.shipping_sec .inner{ margin:0; padding:0 0 40px 0; border-bottom:2px solid #ebf0f1;}
.shipping_sec .ship_block figure{ margin:0 0 40px 0; padding:0;}
.shipping_sec .ship_block h3{ margin:0 0 12px 0; padding:0; font-size:22px; color:#666666; font-weight:700; text-transform:uppercase;}
.shipping_sec .ship_block p{ margin:0; padding:0;}


@media(min-width:768px){
.product_main:hover{ color:#fff;}
.product_main:hover h4 a{ color:#fff;}
.product_main:hover .prod_ovrly .prod_h{ opacity:1;}
  .product_main:hover .price{ color:#fff;}
}

 .productt{ margin:0 0 40px; padding:15px; background:#ebf0f1; position:relative;}
 .productt .prod_inn{ background:#fff; padding:0; color:#5e5d61; transition:all .4s ease-in-out;}
 .productt .prod_h{ position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover; opacity:0; transition:all .4s ease-in-out; z-index:1;}
 .productt figure{ width:100%; /*display:flex;*/ min-height:333px; padding:15px 15px 0; /*align-items:flex-end; */
    text-align: center;justify-content:center; margin:0;}
 .productt .prod_cap{ width:100%; margin:0; padding:30px 30px 20px; position:relative; z-index:1; text-align:center;}
 .productt h4{ margin:0 0 10px; padding:0; font-size:22px; line-height:30px; font-family: 'Minion Pro'; font-weight:700; text-transform:uppercase;}
 .productt h4 a{ color:#5e5d61;}
 .productt .price{ margin:0; padding:0; font-size:20px; font-family: 'Uniform 5';}
 .productt .price sup{ font-family: 'Uniform 4'; font-size:65%;}
 .productt .color_plates{ left:34px;}
 .productt .prod_option{ right:20px;}

 .productt:hover h4 a{ color:#fff;}
 .productt h4 a:hover{ color:#a7d0ea;}
 .productt:hover .prod_h{ opacity:1;}
 .productt:hover .prod_inn{ background:#ebf0f1; color:#fff;}
 .productt:hover .prod_inn .price{ color:#fff !important;}

/*------ About ------*/
.about_sec{ padding:0;}
.about_sec .about_slider{ background:#ebf0f1;}
.about_sec .detail{ padding:90px 90px 90px 100px;}
.about_sec p{ margin-bottom:50px;}
.about_sec figure{ margin-bottom:0; height:100%; display:flex;}
.about_sec figure img{ object-fit:cover;}

.about_slider.owl-carousel .owl-nav{ display:flex; gap:10px; position:absolute; bottom:24px; right:24px;}
.about_slider.owl-carousel .owl-nav button{ width:50px; height:50px; font-size:0; display:block; border-radius:0%; margin:0; background:transparent !important; z-index:555; transition:all .6s ease-in-out; color:#666666 !important; border:2px solid #fff !important; position:relative; top:0;}
.about_slider.owl-carousel .owl-nav button.owl-prev:after{ content: "\f104"; font-family: 'FontAwesome'; font-size:32px; line-height:46px;}
.about_slider.owl-carousel .owl-nav button.owl-next:after{ content: "\f105"; font-family: 'FontAwesome'; font-size:32px; line-height:46px;}
.about_slider.owl-carousel .owl-nav button:hover{ background:#fff !important;}

/*----- Why ----*/
.why_sec{ padding:90px 0;}
.why_sec .inner{ width:100%; float:left; margin:70px 0; padding:0; background:url(why_bg.jpg) no-repeat center center; background-size:cover;}
.why_inn{ width:100%; float:left; margin:0; padding:0; position:relative;}
.why_sec figure{ width:100%; float:left; margin:-70px 0; padding:0; text-align:center;}
.why{ width:100%; max-width:450px; display:flex; gap:50px; margin:0 0 30px; padding:0; color:#fff;}
.why i{ flex:0 0 84px; width:84px; height:84px; border:2px solid #a7d0ea; border-radius:50%; display:flex; align-items:center; justify-content:center; position:relative; transition:all .4s ease-in-out;}
.why i img{ transition:all .4s ease-in-out;}
.why .detail{ margin:0; padding:15px 0 0 0;}
.why h3{ margin-bottom:18px; font-size:22px; font-family: 'Minion'; text-transform:uppercase;}
.why h3 span{ display:block; color:#a7d0ea;}
.why p{ margin-bottom:0; color:#fff;}

.why:hover i:before{ opacity:1;}
.why:hover i{ background:#a7d0ea;}
.why:hover i img{ filter:brightness(0) invert(0); opacity: 0.55;}

@media(min-width:768px){
.why{ position:absolute;}
.why1{ top:90px; left:50px;}
.why2{ bottom:70px; left:50px;}
.why.flex-lg-row-reverse{ text-align:right;}
.why i:before{ content:""; width:40px; height:2px; background:#a7d0ea; position:absolute; left:100%; top:0; bottom:0; margin:auto; opacity:0; transition:all .4s ease-in-out;}
.why.flex-lg-row-reverse i:before{ left:auto; right:100%;}

.why3{ top:90px; right:50px;}
.why4{ bottom:70px; right:50px;}
}

/*------ Warranty -------*/
.warranty_sec{ padding:0;}
.warranty_sec .inner{ width:100%; float:left; margin:0; padding:90px 490px 90px 90px; background:#ebf0f1; position:relative;}
.warranty_sec .inner:before{ content:""; position:absolute; top:15px; right:15px; bottom:15px; left:15px; border:1px solid #fff; z-index:0;}
.warranty_sec .inner > *{ position:relative; z-index:2;}
.warranty_sec .inner figure{ position:absolute; bottom:10px; right:0; z-index:0;}
.warranty_sec .inner p{ margin-bottom:38px;}

/*------ Review -------*/
.review_sec{ padding:95px 0; text-align:center;}
.review_sec .quote{ margin:0 0 20px; display:inline-block;}
.review_sec .rate{ display:block; margin:0 0 15px; font-size:22px; color:#f2d270;}
.review_sec p{ margin:0 0 20px; padding:0; font-size:24px;}
.review_sec strong{ font-size:22px; color:#5e5d61; font-family: 'Minion';}
.review_slider{ margin-top:120px; margin-bottom:60px;}
.review_slider .item{ padding:0 38px;}

.review_slider.owl-carousel .owl-dots{ width:100%; margin:0 0 80px; padding:0; text-align:center; position:absolute; left:0; right:0; bottom:100%; z-index:9;}
.review_slider.owl-carousel .owl-dot{ margin:0 6px; display:inline-block;}
.review_slider.owl-carousel .owl-dot span{ width:12px; height:12px; display:block; border-radius:50%; background:none; border:1px solid #a7d0ea; transition:all .4s ease-in-out;}
.review_slider.owl-carousel .owl-dot.active span{ background:#a7d0ea; transform:scale(1.7);}

.review_slider.owl-carousel .owl-nav button{ width:50px; height:50px; font-size:0; display:block; border-radius:0%; position:absolute; top:50%; margin-top:-25px; background:#fff !important; z-index:555; transition:all .6s ease-in-out; color:#666666 !important; border:1px solid #ebf0f1 !important;}
.review_slider.owl-carousel .owl-nav button.owl-prev{ left:-80px;}
.review_slider.owl-carousel .owl-nav button.owl-prev:after{ content: "\f104"; font-family: 'FontAwesome'; font-size:30px;}
.review_slider.owl-carousel .owl-nav button.owl-next{ right:-80px;}
.review_slider.owl-carousel .owl-nav button.owl-next:after{ content: "\f105"; font-family: 'FontAwesome'; font-size:30px;}
.review_slider.owl-carousel .owl-nav button:hover{ background:#ebf0f1 !important; color:#666666 !important;}

/************ Footer **********/
footer{ width:100%; float:left; padding:50px 0 0 0; margin:0; background:#ebf0f1;}
.footer_logo{ padding:0; margin:0;}
footer p{ padding:0; margin:0 0 10px 0; font-size:20px; color:#5e5d61;}
footer p a{ color:#5e5d61;}
footer p a:hover{ color:#a7d0ea;}
ul.footer_link{ padding:0; margin:0;}
ul.footer_link li{ padding:0; margin:0 0 5px 0; font-size:16px; color:#5e5d61; text-transform:uppercase; font-family: 'Uniform 4';}
ul.footer_link li a{ color:#5e5d61;}
ul.footer_link li a:hover{ color:#a7d0ea;}

.subscribe_info{ padding:0; margin:45px 0 0 0;}
.subscribe_info h3{ padding:0; margin:0; font-size:36px; color:#666666; font-family: 'Minion';}
.subscribe_info h3 small{ display:block; font-size:16px; text-transform:uppercase;}

.subscribe_info .form-control{ height:50px; padding:0 10px; font-size:18px; color:#5e5d61; background:none; border:none; border-bottom:2px solid #666666; box-shadow:none !important; border-radius:0;}
.subscribe_info .btn{ height:50px; padding:0 24px; font-size:16px; color:#5e5d61; background:#ffffff; border:none; border-radius:0; text-transform:uppercase; font-family: 'Uniform 3';}
.subscribe_info .btn:hover{ color:#fff; background:#a7d0ea;}

.copyright{ width:100%; float:left; padding:13px 0 0 0; margin:35px 0 0 0; background:#e5eaeb;}
.copyright p{ margin:0 0 13px 0; color:#5e5d61;}
.social_info{ padding:0; margin:0 0 13px 0; display:flex; gap:30px;}
.social_info li{ padding:0; margin:0; font-size:20px; color:#666666;}
.social_info li a{ color:#666666;}
.social_info li a:hover{ color:#a7d0ea;}

/*================ Mobile Menu ================*/
.mobile_header{ width:100%; float:left; margin:0; padding:10px;}
.logo_mob{ padding:0; margin:0; float:left;}
ul.mb_menu{ margin:4px 0 0 0; padding:0; float:right;}
ul.mb_menu li{ margin:0 0 0 20px; padding:0; display:inline-block;}
ul.mb_menu li a{ margin:0; padding:0; position:relative; display:inline-block;}
ul.mb_menu li a .status{ width:8px; height:8px; background:#48d774; border-radius:50%; position:absolute; bottom:3px; right:-2px;}

.sidenav { width:100%; height: 100%; width: 0; padding:50px 0 30px 0; position: fixed; z-index:1000; top: 0; left: 0; background-color:#ebf0f1; overflow-x: hidden; transition: 0.5s; text-align:center;}
.sidenav .closebtn { position:absolute; top: -20px; right: 15px; font-size: 55px; margin:0; color:#666;}
#main { transition: margin-right .5s; padding:0; }
.mobile_menu{ font-size:23px; color:#ff5200; cursor:pointer;}

.mobile_nav { width:100%; float:left; padding:0; margin:0 0 30px 0;}
.mobile_nav > li { width:100%; float:left; margin:0; padding:0;}
.mobile_nav > li > a { padding:5px 20px; display:inline-block; font-size:20px; color:#5e5d61; clear:both; white-space:normal; font-family: 'Uniform 4'; text-transform:uppercase;}
.mobile_nav li a:hover, .mobile_nav li:active a, .mobile_nav li a:focus, .mobile_nav li.open a:hover, .mobile_nav li.open a:active, .mobile_nav li.open a:focus{ color:#a7d0ea;}
.mobile_nav .dropdown-menu{ padding:20px 0 10px 0; margin-bottom:10px !important; background:#fff; border:none; border-radius:0; position:relative !important; transform:inherit !important; inset:auto !important; text-align:center;}
.mobile_nav .dropdown-item{ padding:7px 30px; font-size:18px; color:#666666; font-family: 'Uniform 4'; text-transform:uppercase;}
.mobile_nav .dropdown-item:focus, .mobile_nav .dropdown-item:hover{ color:#a7d0ea; background:none;}
.mobile_nav .dropdown-toggle::after{ display:none;}
.mobile_nav .tab-content ul{ margin:0; padding:0;}

.mobile_nav .nav-tabs{ border:none; justify-content: center;}
.mobile_nav .nav-tabs .nav-link{ margin:0 2px; padding:4px 10px 2px 10px; display:inline-block; font-size:18px; color:#666666; font-family: 'Minion Pro'; font-weight:600; text-transform:uppercase; border:none; border-radius:0;}
.mobile_nav .nav-tabs .nav-item.show .nav-link, .mobile_nav .nav-tabs .nav-link.active{ background:#a7d0ea; color:#fff;}

/** Modal **/
.modal{ margin:0; padding:0; background:#fff;}
.modal .modal-dialog{ margin:0; padding:0; border:none; border-radius:0; max-width:100%;}
.modal .modal-content{ margin:0; padding:0; border:none; border-radius:0; max-width:100%;}
.modal .modal-header{ display:block; border:none; padding-top:60px; text-align:center; position:relative;}
.modal .model_title{ margin:0; padding:0; font-size:24px; color:#666666; font-weight:600; font-family: 'Minion Pro';}
.modal .btn-close{ position:absolute; top:10px; right:10px; font-size:25px; color:#666;}
.search_modal .input-group{ margin:0 0 15px 0; padding:0;}
.search_modal .input-group .form-control{ margin:0; padding:0 20px; height:56px; border:2px solid #ebf0f1; border-radius:0; box-shadow:none; font-size:16px; color:#9f9f9f; font-family: 'Uniform 4';}

.cart_modal{}
.cart_modal .model_title span{ width:26px; height:26px; display:inline-block; background:#a7d0ea; border-radius:50%; text-align:center; line-height:26px; font-size:16px; color:#5a595d; font-family: 'Uniform 4'; position:relative; top:-2px; margin-left:5px;}

/*================ About Us Page ===================*/
.inner_banner{ padding:240px 0 150px 0; margin:0; background:url(about_banner.jpg) no-repeat right bottom; background-size:cover;}
.inner_banner .details{ width:100%; max-width:580px; float:left; padding:0; margin:0;}
.inner_banner h2{ padding:0; margin:0 0 15px 0; font-size:60px; color:#666666; font-family: 'Minion Pro';}
.inner_banner h2 small{ padding:0; margin:0 0 5px 0; font-size:20px; color:#666666; text-transform:uppercase; display:block;}
.inner_banner p{ padding:0; margin:0 0 25px 0;}

.founder_sec{ padding:100px 0; margin:0;}
.founder_sec figure{ padding:0; margin:0; text-align:center;}
.founder_sec p{ padding:0; margin:0 0 24px 0;}
.founder_sec .sign{ padding:0; margin:0;}
.founder_sec .sign small{ padding:0; margin:0; display:block; font-size:22px; color:#5e5d61;}

.quality_sec{ padding:0;}
.quality_sec .inner{ width:100%; float:left; margin:0; padding:15px; background:#ebf0f1; position:relative;}
.quality_sec .inner:before{ content:""; position:absolute; top:15px; right:15px; bottom:15px; left:15px; border:1px solid #fff; z-index:0;}
.quality_sec .inner > *{ position:relative; z-index:2;}
.quality_sec .details{ width:100%; padding:90px 40px 50px 90px; margin:0;}
.quality_sec figure{ padding:0; margin:0; text-align:center;}

.white_classic{ padding:120px 0 80px 0; margin:0; text-align:center;}
.white_classic .container{ max-width:1200px;}
.white_classic [class^="col-"], .white_classic > [class*=" col-"] { margin-bottom:40px;}
.white_classic p{ max-width:900px; margin:0 auto 35px auto;}
.white_classic i{ padding:0; margin:0 0 28px 0; display:block;}
.white_classic h6{ padding:0; margin:0; font-size:22px; color:#666666; font-weight:700; text-transform:uppercase;} 

.get_quote{ padding:0; margin:0;}
.get_quote .inner{ width:100%; float:left; margin:0; padding:90px 90px 40px 90px; background:#ebf0f1; position:relative;}
.get_quote .inner:before{ content:""; position:absolute; top:15px; right:15px; bottom:15px; left:15px; border:1px solid #fff; z-index:0;}
.get_quote .inner > *{ position:relative; z-index:2;}
.get_quote p{ margin-bottom:30px;}
.get_quote p a{ color:#5e5d61;}
.get_quote p a:hover{ color:#a7d0ea;}
.get_quote .form_info [class^="col-"], .get_quote .form_info > [class*=" col-"] { margin-bottom:35px;}
.get_quote .form-control{ height:50px; padding:0 10px; margin:0; font-size:18px; color:#5e5d61; border:none; border-bottom:2px solid #666666; background:none; border-radius:0;}
.get_quote textarea.form-control{ height:120px;}
.get_quote .btn1{ background:none;}

.faq_sec{ padding:120px 0 80px 0; margin:0;}
.faq_sec .accordion-item:first-of-type{ border-radius:0;}
.faq_sec .accordion-item{ margin:0; border:none; border-bottom:1px solid #d9d9d9;}
.faq_sec .accordion-button{ padding:32px 50px 32px 40px; font-size:24px; color:#5e5d61; font-weight:700; border:none; border-top:3px solid transparent;}
.faq_sec .accordion-button:focus{ border-top:3px solid transparent; box-shadow:none;}
.faq_sec .accordion-button:not(.collapsed){ color:#5e5d61; background:#f2f5f5; border-color:#a7d0ea; box-shadow:none;}
.faq_sec .accordion-button::after { content:"+"; width: 1.25rem; height: 1.25rem; margin-left:auto; background:none; position:absolute; right:25px; top:33px;}
.faq_sec .accordion-button:not(.collapsed)::after { content:"-"; transform:inherit; background:none;}
.faq_sec .accordion-body{ padding:0 40px 40px 40px; background:#f2f5f5;}
.faq_sec .accordion-collapse{ border-bottom:3px solid #a7d0ea;}
.faq_sec p{ padding:0; margin:0;}

/*================ Product Details ===================*/
.hd_inner{ position:relative; box-shadow:0 0 11px rgba(0,0,0,0.1);}
.product_details{ padding:120px 0 80px 0; margin:0;}

.color_info{ padding:0; margin:0 0 18px 0;}
.color_info label{ padding:0; margin:0 0 8px 0;}
.color_info ul{ padding:0; margin:0;}
.color_info ul li{ padding:0; margin:0 12px 10px 0; display:inline-block;}
.color_info ul li a{ width:38px; height:38px; padding:0; margin:0; display:block; border:1px solid #666666; border-radius:50%; overflow:hidden;}
.color_info ul li a img{ width:36px; height:36px; object-fit:cover; border-radius:40%;}
.color_info ul li a:hover, .color_info ul li a.active{ border-color:#a7d0ea;}

ul.collect_list{ padding:0 !important; margin:0 0 30px 0;}
ul.collect_list li{ padding:0; margin:0 0 14px 0; display:flex;}
ul.collect_list li label{ min-width:150px; width:150px; max-width:150px; padding:0; margin:0 10px 0 0; display:inline-block;}
ul.collect_list li strong{ padding:0; margin:0; font-size:20px; color:#404040; font-family: 'Uniform 5'; font-weight:normal;}


.qty_field{ width:100%; max-width:100%; margin:6px 0 0 0; padding:0; display:flex; align-items:center; border:1px solid #e1e1e1;}
.qty_field input[type="button"]{ flex:0 0 48px; width:48px; height:48px; border-radius:0; padding:0; border:none; background:#f3f3f3; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); display: inline-block; vertical-align: middle;
text-align: center; font-size: 20px; font-family: 'Uniform 4';}
.qty_field input[type="text"]{ height:48px; width:100%; text-align: center; border:none; background:none; border-radius:0; display: inline-block; vertical-align: middle; font-weight: 400; font-size: 20px; color: #000000; font-family: 'Uniform 4';}

.buy_btn_info{ max-width:600px; padding:0; margin:0 0 30px 0;}
.buy_btn_info .btn1, .buy_btn_info .btn2{ width:100%;}
.btn1.bdr{ border-left:2px solid #a7d0ea; border-right:2px solid #a7d0ea;}


/* Like */
.like_sec{ margin:0; padding:85px 0 60px 0;}
.like_sec .product figure img{ width:auto; display:inline-block;}
.like_slider.owl-carousel .owl-nav button{ width:50px; height:50px; font-size:0; display:block; border-radius:0%; position:absolute; top:50%; margin-top:-25px; background:#fff !important; z-index:555; transition:all .6s ease-in-out; color:#666666 !important; border:1px solid #ebf0f1 !important;}
.like_slider.owl-carousel .owl-nav button.owl-prev{ left:-80px;}
.like_slider.owl-carousel .owl-nav button.owl-prev:after{ content: "\f104"; font-family: 'FontAwesome'; font-size:30px;}
.like_slider.owl-carousel .owl-nav button.owl-next{ right:-80px;}
.like_slider.owl-carousel .owl-nav button.owl-next:after{ content: "\f105"; font-family: 'FontAwesome'; font-size:30px;}
.like_slider.owl-carousel .owl-nav button:hover{ background:#ebf0f1 !important; color:#666666 !important;}




/*================ Shop Page ===================*/
.shop_sec{ padding:100px 0; margin:0;}
.shop_filter{ padding:0; margin:0;}
.shop_filter label{ padding:0; margin:0 20px 15px 0; font-size:17px; color:#5e5d61; font-family: 'Uniform 4';}
.shop_filter .r_info{ padding:0; margin:0; display:inline-block;}
.shop_filter .custom-select{ padding:5px 0; margin:0 15px 15px 0; display:inline-block; font-size:17px; color:#5e5d61; font-family: 'Uniform 4'; border:none; background:none;}

.shop_sec_inn{ padding:0; margin:30px 0 0 0;}
.shop_sec_inn [class^="col-"], .shop_sec_inn > [class*=" col-"] { border-right:2px solid #eeeeee;}
.shop_sec_inn [class^="col-"]:last-child, .shop_sec_inn > [class*=" col-"]:last-child { border:none;}

@media(min-width:1200px){
.shop_sec_inn .row{  margin-right:-30px; margin-left:-30px;}
.shop_sec_inn [class^="col-"], .shop_sec_inn > [class*=" col-"] { padding-right:30px; padding-left:30px;}

}


.shop_sec_inn h3{ padding:0; margin:0 0 14px 0; font-size:34px; color:#666666; text-transform:uppercase; text-align:center; font-weight:normal; font-family: 'Minion Pro';}
.shop_sec_inn h4{ padding:0; margin:0 0 35px 0; font-size:22px; color:#5e5d61; text-align:center; font-weight:normal; font-family: 'FreightText Book';}





.globo-swatch-product-detail .swatch--gl li label.globo-detail-border-style-double:before, .swatches-globo .swatch--gl li label.globo-border-style-double:before {
   
    border: 0px solid transparent;
  
}
.globo-swatch-product-detail .globo-detail-size-medium, .swatches-globo .swatch--gl li .globo-size-medium {
    width: 20px;
    height: 20px;
}
.globo-swatch-product-detail .globo-detail-size-medium:hover, .swatches-globo .swatch--gl li .globo-size-medium:hover {
    width: 25px;
    height: 25px;
}
.globo-swatch-product-detail .swatch--gl ul.value li:not(ul.ul-globo-dropdown-option li), .swatches-globo .swatch--gl .ul-swatches-list li:not(ul.ul-globo-dropdown-option li){}
.globo-swatch-product-detail .swatch--gl ul.value li:not(ul.ul-globo-dropdown-option li), .swatches-globo .swatch--gl .ul-swatches-list li:not(ul.ul-globo-dropdown-option li, .owl-item > li){margin:0 6px 0px 0 !important;}

.swatches-globo--list ul.value{
    position: absolute;
    left: 0px;
    top: 25px;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 7px;
}
.swatches-globo--list{position: absolute;    padding: 1rem;width:100%;}
.card {
  background-color:transparent;
    border: 0px !Important;
    border-radius: 0;
}
.card__content{padding:0px !importnat;}
.card__information{padding:0px !important;}
.card__heading {
    margin: 0 !important;
}
 .productt .globo-ajax-form-cart {
 
    position: absolute !important;
    top: 50px;
    right: 45px;
}
 .product_main .globo-ajax-form-cart {
    position: absolute!important;
    top: 65px;
    right: 41px;
}
 .product_main .globo-ajax-form-cart {
 
    position: absolute !important;
    top: 65px;
    right: 41px;
}
.globo-ajax-form-cart{ width: 40px; height: 40px; border-radius: 50%; background: #fff; text-align: center; display: flex; align-items: center; justify-content: center; position: relative; }
.globo-ajax-form-cart:hover{ background: #a7d0ea;}
.globo-ajax-form-cart span{ margin: 0; padding: 0 15px; font-size: 14px; color: #a7d0ea; text-transform: uppercase; font-family: "Uniform 3"; display: flex; white-space: nowrap; position: absolute; right: 100%; top: 50%; transform: translate(50%,-50%); opacity: 0; transition: all .4s ease-in-out;}
.globo-ajax-form-cart:hover span{ transform: translateY(-50%); opacity: 1;}

.card .swatches-globo .swatch--gl:nth-child(2) {
    display: none;
}
.share-button__button {
    font-family: 'Uniform 3';
    font-size: 17px;
    text-decoration: none !important;
}
.share-button__button .icon-share {
    height: 2rem;
   width: 2rem;
   
}
.swym-button.swym-add-to-wishlist-view-product{
   opacity: 1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.swym-button.swym-add-to-wishlist-view-product.swym-added {
    opacity: 0.7;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
h1{
    margin: 0 0 40px;
    padding: 0;
    font-size: 48px;
    color: #666;
    font-family: Minion;
    position: relative;
}
.facets .disclosure-has-popup[open]>summary+* {
    z-index: 7;
}

.product__media-item:not(.is-active) .media img {
    max-height: 145px;
    object-fit: contain;
}
.facets__summary {
    font-size: 17px !important;
    color: #5e5d61;
    font-family: 'Uniform 4';
}
.facets__heading,.text-body {
     font-size: 17px !important;
    color: #5e5d61;
    font-family: 'Uniform 4';
}
.facet-filters__label {
    font-size: 17px !important;
    color: #5e5d61;
    font-family: 'Uniform 4';
}
.facet-filters__sort,.text-body{
   font-size: 17px !important;
    color: #5e5d61;
    font-family: 'Uniform 4';
}



/* =================== Contact Page ==========================*/
.contact_warranty{padding-top:90px;}
.contact_warranty .innermain{padding:0px 90px 0px 90px;}
.contact_warranty .inner {
    padding: 90px 90px 90px 90px;
}
.warranty_img:after {
    height: 100%;
    border-right: 1px solid #ffffff;
    position: absolute;
    content: '';
    top: 0;
    right: 0;
}
.warranty_img{float: left;padding-right:50px;margin-right: 50px;}


.contactus{ padding:0; margin:0;}
.contactus .inner{ width:100%; float:left; margin:0; padding:90px 90px 40px 90px;  position:relative;}
.contactus .inner:before{ content:""; position:absolute; top:15px; right:15px; bottom:15px; left:15px; border:1px solid #fff; z-index:0;}
.contactus .inner > *{ position:relative; z-index:2;}
.contactus p{ margin-bottom:30px;}
.contactus p a{ color:#5e5d61;}
.contactus p a:hover{ color:#a7d0ea;}
.contactus .form_info [class^="col-"], .contactus .form_info > [class*=" col-"] { margin-bottom:35px;}
.contactus .form-control{ height:50px; padding:0 10px; margin:0; font-size:18px; color:#5e5d61; border:none; border-bottom:2px solid #666666; background:none; border-radius:0;}
.contactus textarea.form-control{ height:50px;}
.contactus .btn1{ background:none;margin: 0 auto;
    display: block;}

.product__media-list .product__media-item:first-child, .product__media-list .product__media-item--full {
    width: 100%;
    max-width: 100%;
}
.card {
    position: initial;
}
.shopify-payment-button__button--unbranded {
  
    font-size: 16px !important;
    color: #5e5d61 !important;
    background: none !important;
    border: none !important;
      font-family: 'Uniform 3' !important;
    text-transform: uppercase;    transition: all .4s ease-in-out;
      --border-offset: none !important;
  position:relative !important;    --border-opacity: none !important;
  
}
.shopify-payment-button__button--unbranded:after {
    content: "";
    width: 100%;
    height: 2px;
    background: #a7d0ea;
    position: absolute;
    bottom: 0;
    left: 0;top: inherit;
    z-index: -1;
    transition: all .4s ease-in-out;
}
.shopify-payment-button__button--unbranded:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #a7d0ea;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s ease-in-out;
}
.shopify-payment-button__button--unbranded:hover:before, .shopify-payment-button__button--unbranded:hover:after {
    height: 50%;
}
.shopify-payment-button__button--unbranded:before, .shopify-payment-button__button--unbranded:after {
    background: #ebf0f1;
}

.shopify-payment-button__button--unbranded:hover {
    background: #ebf0f1 !important;
    color: #5e5d61 !important;
}
.swym-button-bar {
     z-index: 2;
    position: relative;
}
.homepage .productt h4{display:-webkit-box; max-width:100%; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.like_slider .productt{height:100%;}

.like_slider .owl-stage{display: flex;}
.like_slider .item {
   
    height: 100%;
}
.like_slider .productt{
    position: relative;
    overflow: hidden;
    /* margin-bottom: 80px; *//*This is optional*/
    display: flex;
    flex-direction: column;
    align-items: stretch;
}
.shop_sec_inn {
    padding-bottom: 60px;
}
.main-pro{margin-bottom:40px;}
.homepage .productt,.homepage .product_main{height:100%}

.product-form__submit{    max-width: 200px;
    float: left;
    width: 100%;}
header .menu_right .col-xl-3 {
    background: #ebf0f1;
    padding:100px 30px;
	}
.menu_right .tab-content{height:100%;}
.tab-content>.tab-pane {
   height: 100%;
}
.menu_right .tab-content .row{height:100%;margin-left: 0 !important;}
.slider-button .icon {
    height: 1rem !important;
}
.globo-form-app .globo-form-control .flat-input {
    box-shadow: none;
    height: 50px;
    padding: 0 10px;
    margin: 0;
    font-size: 18px;
    color: #5e5d61;
    border: none;
    border-bottom: 2px solid #666666;
    background: none;
    border-radius: 0;
}
.globo-form-app .globo-form-control {
    margin-bottom: 30px;
  
}
.globo-form-app .globo-form-control.has-error input:not(.item__quantity) {
    border-color: #dc3545;
    border:0px;
  border-bottom:2px solid #dc3545;
}
.globo-form-app .globo-form-control .help-block.error{margin-bottom:0px}
.globo-form-id-88226 .globo-form-app .footer button {
     margin: 0;
    padding: 15px 22px;
    font-size: 16px;
    color: #5e5d61 !important;
    font-family: 'Uniform 3';
    text-transform: uppercase;
    border: none !important;
    position: relative;
    z-index: 5;
    text-align: center;
    display: inline-block;
    background: none !important;
}
.globo-form-id-88226 .globo-form-app .footer button:hover {
    background: #a7d0ea !important;
    color: #fff !important;
}
.globo-form-app .footer button:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #a7d0ea;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all .4s ease-in-out;
}
.globo-form-app .footer button:after {
    content: "";
    width: 100%;
    height: 2px;
    background: #a7d0ea;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    transition: all .4s ease-in-out;
}
.globo-form-app .footer button:hover:before, .globo-form-app .footer button:hover:after {
    height: 50%;
}
.globo-form-app .footer .action:hover {
    filter: none !important;
}
.globo-form-app p{    opacity: 0;
    position: absolute;}
.globo-form-app .globo-form-control textarea {
     height: 140px !important;
}
.MagicToolboxContainer.layout-bottom .MagicToolboxSelectorsContainer a[target=_blank] {
     display: none !important;
}
@media screen and (min-width: 990px){
.product--large:not(.product--no-media) .product__media-wrapper {
    max-width: 100% !important;
  }
}

@media (min-width: 1580px)
.why4 {
    bottom: 40px;
  
}
.why2 {
    bottom: 40px;
   
}
}
@media (max-width: 1580px){
 .product_main .globo-ajax-form-cart {
  right: 26px;
}
}

@media (max-width: 1279px)
{
  h1 {
    font-size: 42px;
}
}
@media (max-width: 991px)
{
h1 {
    margin-bottom: 30px;
    font-size: 36px;
}
}
@media screen and (min-width: 768px){
.shop_sec #product-grid .grid__item{display:flex;}
}
@media screen and (min-width: 750px){
.main-page-title {
    margin-top: 4rem;
}
}
@media screen and (min-width: 750px) and (max-width: 989px)
{
.product__media-list .product__media-item {
    width: 23%;
}
}